Nessus

サポート

ID.

Q. TNS| ユーザパッチを適用した Nessus 4.x 以降のバイナリのバージョンはサポートされますか?

A.


いいえ。

<< サポートに関するFAQ一覧へ戻る